@charset "UTF-8";

 .mapWrap{display: flex; flex-direction: column;}
 .mapWrap .mapApi{height: 500px;}
 .mapWrap .mapEdit{}

 .mapWrap .mapTab{margin-bottom:50px; position:relative;}
 .mapWrap .mapTab:after{content:''; z-index: -1; width: 100%;display: block;height: 1px;background: #004098;position: absolute;bottom: 1px;}
 .mapWrap .mapTab ul{display: flex; flex-wrap:wrap}
 .mapWrap .mapTab ul li{}
 .mapWrap .mapTab ul li button{padding: 15px 60px; text-align: center;border: 1px solid #cfcfcf;border-bottom: 1px solid #004098;color: #121212;display:block;background: #f8f8f8;font-size: 18px;}
 .mapWrap .mapTab ul li button.on{border: 1px solid #004098; border-bottom: 1px solid #fff;background: #fff; font-weight:500; display: block;z-index: 1;}

 @media all and (max-width:1024px) {
.mapWrap .mapTab{margin-bottom:30px;}
.mapWrap .mapTab ul{gap:0.5rem;}
.mapWrap .mapTab ul li button{border: 1px solid #cfcfcf; padding: 15px 30px;}
.mapWrap .mapTab ul li button.on{border: 1px solid #004098;}
.mapWrap .mapTab:after{display:none;}
 }
